.clear{
	clear: both;
}
.hidden{
	display: none;
}
body{
	background-color: #fcfdf1;
}
.footer{
	margin-top: 0;
}
.top-bar{
	background-color: #5f5a68;
}
.top-bar ul{
	background-color: transparent;
}
.top-bar ul a{
	color: #fff;
}
body, h1, h2, h3, h4, h5, h6{
	font-family: 'Lato', sans-serif;
	color: #222;
}
h1, h2, h3, h4, h5, h6{
	font-weight: 600;
	margin: 1em 0;
}
a{
	color: #4c8bb6;
}
a:focus{
	opacity: 0.8;
}
#menu-main-menu{
	display: flex;
	justify-content: space-between;
}
.button{
	font-weight: bold;
}
.burger-menu li{
	margin-left: auto;
}
.search-bar{
	margin-top: 1em;
}
.header .top-bar-right{
	align-self: flex-start;
}
.header .access-box, .header .search-box{
	float: right;
}
.access-box{
	text-align: right;
}
.access-box i{
	margin-right: 0.5em;
}
.access-box .button{
	margin-right: 5em;
}
.screen-reader-text{
	display: none;
}
.header .search-form label{
	float: left;
}
.header .search-form label input{
/* 	margin-top: 2px; */
}
.header .top-bar-right ul.menu{
	margin-top: 2em;
	font-size: 0.7em;
}
#top-bar-menu{
	padding-bottom: 0;
	align-items: flex-start;
}
.header .menu li{
	margin-bottom: 0;
}
.header .menu li a{
	padding-bottom: 1em;
	border-bottom: 6px solid transparent;
}
.header .menu .active > a{
	color: #e3b340;
	background-color: transparent;
	border-bottom: 6px solid;
}
.header .search-box form{
	margin-left: auto;
}
.hero-block-image .grid-x,
.hero-block-image .cell{
	height: 100%;
}
.hero-block{
	background-size: cover;
	background-position: center;
}
.hero-block .hero-block-image{
	background-size: 180%;
	background-position: left center;
}
.hero-block-image .hero-line{
	background-image: url('/wp-content/themes/POTS/img/hero-line.png');
	background-size: 100% 100%;
}
.hero-block-text{
	padding: 2em 2em 1em;
	background-color: rgba(217, 215, 199, 0.7);
}
.hero-block-text p{
	border-bottom: 2px solid #5f5a68;
	font-family: "IM Fell English", serif;
	font-variant: small-caps;
	font-weight: 600;
	letter-spacing: 1px;
	padding-bottom: 1.5em;
	color: #5f5a68;
}
h1.entry-title{
	font-size: 1.2rem;
}
.main .article-header{
	background-color: #fcfdf1;
}
main.main{
	margin-bottom: 3em;
}
.main .article-header{
	padding-top: 1em;
	border-radius: 5px;
}
.single .main .article-header{
	padding-top: 0;
}
.content > .inner-content{
	background-color: #fcfdf1;
}
.footer-section-1{
	background-color: #fff;
}
.footer-section-2{
	background-color: #fff;
	font-size: 0.8em;
}
.footer-section-3{
	background-color: #4c8bb6;
	color: #fff;
}
.footer-section-3 label, .footer-section-3 a{
	color: #fff;
}
.footer-section-3 p a{
	border-bottom: 1px dashed rgba(255,255,255,0.5);
}
.footer-section-4{
	background-color: #615969;
	color: #fff;
}
.footer-section-4 h3{
	color: #fff;
}
.footer-section-4 .text-area a{
	color: #dcb253;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}
.footer-section-4 .map-box{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.footer-section-4 iframe{
	display: block;
	margin-left: auto;
	width:100%;
	max-width: 100%;
	margin-bottom: 1em;
}
.inner-footer div.footer-section-5{
	background-color: #d9d7c7;
	padding-top: 2em;
	padding-bottom: 1.5em;
}
.footer-section-6{
	background-color: #fcfdf1;
/* 	border-bottom: 1px solid #333; */
}
.inner-footer .footer-section-6{
	padding-top: 3em;
	padding-bottom: 3em;
	position: relative;
}
.footer-section-7{
	background-color: #fcfdf1;
}
.footer-section-6 img{
	max-width: 120px;
	display: block;
	float: left;
	margin-right: 1.5em;
}
.footer-section-6 div:first-child::after{
	content: "";
	display: block;
	border-bottom: 2px solid rgba(0,0,0,0.1);
	margin: 2em 0;
}
.footer-section-6 p{
	font-size: 0.8em;
}
.inner-footer > div{
	padding: 0.625rem;
}
.footer-section-5 .footer-nav ul{
	list-style-type: none;
	margin: 0 0 1.5em;
}
.footer-section-5 .footer-nav li{
	margin-bottom: 2em;
}
.footer-section-5 .footer-nav a{
	display: block;
	color: #222;
	font-weight: 600;
}
.footer .social-media-links{
	text-align: right;
}
.footer .social-media-links i{
	color: #fff;
	font-size: 1.8em;
	margin-left: 1em;
}
main li{
	margin-bottom: 1em;
}
.content{
	border-bottom: 3px solid #efefef;
}
.article-header h1.page-title{
	font-weight: 900;
	color: #4c8bb6;
	margin: 0.5em 0;
}
.breadcrumbs h2.trail-browse{
	display: none;
}
.breadcrumbs{
	margin-bottom: 0.5rem;
}
.trail-items a{
	/* color: #e3b340; */
	color: #c19426;
}
.breadcrumbs li{
	text-transform: none;
	font-size: 0.8em;
}
.entry-content{
	font-size: 0.8em;
}
#off-canvas{
	padding: 1em 1em 3em;
}
.off-canvas-content.is-open-right{
	height: 90vh;
	overflow: hidden;
}
#off-canvas .menu  a{
	color: #5f5a68;
}
#off-canvas .menu .active > a{
	background-color: #dcb253;
	color: #fff;
}
.burger-menu .menu li a{
	font-size: 2em;
	padding-bottom: 0.8em;
}
#menu-mobile-nav{
	margin-bottom: 1.5em;
}
.burger-menu a span{
	display: none;
}
.burger-menu a[aria-expanded="false"] .fa-times{
	display: none;
}
.burger-menu a[aria-expanded="true"] .fa-times{
	display: block;
/*
	transition: transform .2s ease;
	transform: rotate(180deg);
*/
}
.burger-menu a[aria-expanded="false"] .fa-bars{
	display: block;
/*
	transition: transform .2s ease;
	transform: rotate(180deg);
*/
}
.burger-menu a[aria-expanded="true"] .fa-bars{
	display: none;
}
footer.footer .share-links p{
	font-size: 1.2em;
}
footer.footer .share-links span{
	font-size: 1.5em;
	margin-left: 2em;
	position: relative;
	top: 5px;
}
footer.footer .share-links span a{
	margin-right: 1em;
}
footer.footer .share-links span .fa-facebook-square{
	color: #3b5998;
}
footer.footer .share-links span .fa-twitter-square{
	color: #0084b4;
}
.muuri-grid a{
	display: block;
}
.muuri-grid {
 	position: relative;
 	opacity: 0;
 	transition: ease-in-out 1s opacity;
}
.muuri-grid .item {
	display: block;
	position: absolute;
	max-width: 46%;
	height: auto;
/* 	margin: 5px; */
	padding: 5px;
	z-index: 1;
	background: transparent;
	color: #fff;
}
body.loaded .muuri-grid{
	opacity: 1;
}
.gallery-search::after{
	content: "";
	width: 100%;
	height: 20px;
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	position: relative;
	top:20px;
}
body.loaded .gallery-search::after{
	content: none;
}
.item.muuri-item-dragging {
 	z-index: 3;
}
.item.muuri-item-releasing {
 	z-index: 2;
}
.item.muuri-item-hidden {
 	z-index: 0;
}
.muuri-grid .item-content {
	position: relative;
	width: 100%;
	height: 100%;
}
.page-template-template-gallery .muuri-grid{
	margin-bottom: 2em;
}
.muuri-grid .title-holder{
	background-color: #5f5a68;
	padding: 1em;
}
.muuri-grid img{
	display: block;
	width: 100%;
}
.muuri-grid .title-holder h6{
	color: #fff;
	background-color: #5f5a68;
	margin: 0;
	font-size: 0.8em;
}
.muuri-grid .title-holder h6.tags{
	color: rgba(255,255,255,0.8);
	font-size: 0.8em;
}
.muuri-grid .title-holder h6.tags span{
	padding: 2px 12px 5px;
	background: rgba(0,0,0,0.1);
	border-radius: 1em;
	margin-right: 0.8em;
	margin-top: 1em;
	display: inline-block;
}
.no-items-message{
	display: none;
	text-align: center;
	color: rgba(0,0,0,0.5);
	font-size: 1.2em;
}
.no-items-message i{
	margin-right: 0.5em;
}
.no-items .no-items-message{
	display: block;
}
.no-items .list-reset{
	display: inline-block;
	margin-left: 1em;
	font-size: 0.7em;
	font-weight: bold;
	background-color: rgba(0,0,0,0.1);
	border-radius: 1em;
	padding: 0.4em 1em 0.6em;
	line-height: 1;
	color: rgba(0,0,0,0.4);
}
.close-button .text{
	font-size: 0.7em;
	vertical-align: top;
	line-height: 1.4;
}
#gallerymodal img{
	height: 100%;
	margin: auto;
	width: auto;
	display: block;
}
#gallerymodal .close-button{
	background-color: rgba(255,255,255,0.6);
	height: 36px;
	width: 36px;
	top:16px;
	color: #555;
	padding: 0 0 1px 1px;
}
#gallerymodal .article-header{
	display: none;
	position: absolute;
	left: 50%;
}
#gallerymodal h1.entry-title{
	font-size: 1em;
	position: relative;
	left: -50%;
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-weight: normal;
	border-radius: 1em;
	padding: 0.2em 0.8em;
}
#gallerymodal h1.entry-title.show{
	background: rgba(0,0,0,0.7);
}
#gallerymodal h1.entry-title p{
	display: none;
}
#gallerymodal h1.entry-title.show p{
	display: block;
}
#gallerymodal h1.entry-title i.fa-info-circle{
	margin-left: 1em;
}
#gallerymodal h1.entry-title.show i.fa-info-circle{
	display: none;
}
#gallerymodal h1.entry-title.hasdesc{
	cursor: pointer;
}
#gallerymodal h1.entry-title .fa-times-circle{
	display: none;
	position: absolute;
	right: 0.5em;
	top: 0.5em;
}
#gallerymodal h1.entry-title.show .fa-times-circle{
	display: block;
}
#gallerymodal h1.entry-title p{
	margin: 0.5em 0;
	font-size: 0.9em;
}
.listing-wrapper.side-padding{
	margin-top: 2em;
}
.listing-wrapper .n-e-b-item{
	border: 1px solid rgba(0,0,0,0.1);
	margin-bottom: 2em;
	background-color: rgba(255,255,255,0.3);
}
.n-e-b-item img{
	margin-top: 1em;
	margin-bottom: 1em;
	width: 100%;
}
.n-e-b-item h3{
	font-size: 0.8em;
	margin-top: 0.7em;
	margin-bottom: 0.5em;
}
.n-e-b-item h4{
	font-size: 1em;
}
.n-e-b-item h5{
	display: inline-block;
	text-transform: uppercase;
	font-size: 0.4em;
	letter-spacing: 2px;
	color: rgba(255,255,255,0.8);
	background-color: rgba(0,0,0,0.2);
	padding: 0.6em 0.9em 0.6em 0.9em;
	border-radius: 1em;
	margin: 0;
	line-height: 1;
}
.n-e-b-item p{
	font-size: 0.7em;
}
.listing-item .post-type{
	text-align: right;
	margin: 0.6em 0;
}
.listing-item.news-item h5{
	background-color: #4c8bb6;
}
.listing-item.events-item h5{
	background-color: #dcb253;
}
.listing-item.events-item.archived-event h5{
	background-color: #ccc;
}
.listing-item.blog-item h5{
	background-color: #8e77a5;
}
.listing-item p{
	line-height: 1.4;
	color: #333;
}
[data-select]{
	display: inline-block;
	width: auto;
	margin-left: 1em;
}
.option-select{
	text-align: center;
	padding-top: 1em;
}
.option-select span{
	font-weight: 600;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 1.5px;
	color: rgba(0,0,0,0.4);
}

/****************************************/
/* Styling for calendar style date */
.date-as-calendar {
  font-variant: normal;
  font-style: normal;
  font-weight: normal;
  font-family: "Helvetica", "Arial", sans-serif;
  vertical-align: top;
  color: black;
  background: white;
  border: 1px solid #4c8bb6;
  border-radius: 3px;
  overflow: hidden;
  margin-top: 1em;
  color: #333;
}
.date-as-calendar .weekday,
.date-as-calendar .day,
.date-as-calendar .month,
.date-as-calendar .year {
  text-align: center;
  line-height: 1.0;
}
.date-as-calendar .month {
  text-transform: uppercase;
  font-weight: 600;
  background: #4c8bb6;
  color: white;
}
.inline-flex.date-as-calendar {
  display: inline-flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 1em;
}
.inline-flex.date-as-calendar .weekday,
.inline-flex.date-as-calendar .day,
.inline-flex.date-as-calendar .month,
.inline-flex.date-as-calendar .year {
  display: block;
  flex: 1 1 auto;
}
.inline-flex.date-as-calendar .month {
  order: 1;
  font-size: 0.75em;
  padding: 0.3em 0 0.2em;
}
.inline-flex.date-as-calendar .weekday {
  order: 2;
  font-size: 0.6125em;
}
.inline-flex.date-as-calendar .day {
  order: 3;
  font-size: 1.5em;
}
.inline-flex.date-as-calendar .year {
  order: 4;
  font-size: 0.7em;
  font-weight: 600;
}
.date-as-calendar .year,
.date-as-calendar .weekday{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
/* End of calendar styles */
.single-events .inline-flex.date-as-calendar{
	margin-top: 1.5em;
}
.archived-event .date-as-calendar{
	border-color: #ccc;
}
.archived-event .date-as-calendar .month{
	background-color: #ccc;
}
.iradio{
	display: inline-block;
	height: 2em;
	width: 2em;
	background-color: #fff;
	border-radius: 1em;
	position: relative;
	margin-right: 2em;
	border: 1px solid rgba(0,0,0,0.1);
	transition: box-shadow 0.2s;
}
.iradio:not(.checked):hover{
	box-shadow: 0 1px 5px rgba(0,0,0,0.1);
	border: 7px solid #fff;
	background-color: #efefef;
}
.iradio.checked{
	background-color: #888;
	border: 7px solid #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}
.icheck-label{
	display: inline-block;
}
.newsletters-download{
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
	border-left: 1px solid rgba(0,0,0,0.1);
}
.newsletters-sidebar{
	background-color: rgba(0,0,0,0.05);
}
.newsletter_items-item{
	background-color: rgba(255,255,255,0.8);
	box-shadow: 0 3px rgba(0,0,0,0.1);
	margin-bottom: 1em;
}
.newsletters-download p{
	font-size: 0.7em;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 3px;
	color: rgba(0,0,0,0.4);
	margin-top: 0.8em;
}
.newsletters-download img{
	opacity: 0.6;
}
.newsletter_items-item:hover .newsletters-download img{
	opacity: 1;
}
.newsletter_items-item:hover h4{
	text-decoration: underline;
	color: #666;
}
.newsletter_items-item:last-child{
	margin-bottom: 3px;
}
.newsletter_items-item a{
	display: block;
	color: #333;
	overflow: hidden;
	border: 2px solid #e5e6db;
	display: block;
}
.newsletters-main .padding{
	padding: 0 1em 1em;
}
.newsletter_items-item h4{
	color: #e3b340;
}
.newsletter_items-item h4 span{
	font-weight: 800;
}
.newsletters-sidebar{
	padding-top: 2em;
	margin-bottom: 1.5em;
}
span.deleteicon {
    position: relative;
    display: block;
}
span.deleteicon span {
    position: absolute;
    display: block;
    top: 0.65em;
    right: 0.5em;
    width: 1.2em;
    height: 1.2em;
    background-size: contain;
    cursor: pointer;
}
span.deleteicon input {
    padding-right: 16px;
    box-sizing: border-box;
}
body.is-reveal-open .reveal-overlay{
	padding-bottom: 3em;
}
body.is-reveal-open #gallerymodal{
	margin-bottom: 3em;
/* 	top:30px !important; */
	background-color: rgba(0,0,0,0.8);
	border: none;
	box-shadow: none;
	outline: none;
}
.home .orbit-wrapper{
	margin-top: 1em;
}
.home .orbit-figure .image{
	width: 100%;
	height: 80vh;
	background-size: cover;
	background-position: center;
}
.home .orbit-caption{
	overflow: hidden;
	background-color: rgba(39, 34, 47, 0.77);
}
.home .orbit-caption span{
	font-weight: bold;
}
.home .orbit-caption a{
	float: none;
	display: inline-block;
	color: #fff;
	background-color: #1779ba;
	line-height: 1;
	border-radius: 1em;
	padding: 5px 15px 7px;
	font-weight: normal;
	margin-top: 1em;
}
.home .orbit-next, .home .orbit-previous{
	background-color: rgba(0,0,0,0.1);
	cursor: pointer;
}
.orbit-bullets button{
	margin: 0.3rem;
	cursor: pointer;
}
.home .article-header{
	display: none;
}
.home .entry-content{
	font-size: 1em;
	padding: 1em 0;
	margin: 1em 0;
	border: 3px solid rgba(0,0,0,0.05);
	border-left: none;
	border-right: none;
}
main section p a:not(.list-resest),
main section li a:not(.list-resest),
main .cell p a:not(.list-resest){
	font-weight: 600;
	background-color: rgba(0,0,0,0.05);
	padding: 2px 5px 3px;
	border-radius: 4px;
	border-bottom: 2px solid transparent;
}
main section p a:not(.list-resest):hover,
main section li a:not(.list-resest):hover,
main .cell p a:not(.list-resest):hover{
	border-bottom: 2px solid #1779ba;
	border-radius: 4px 4px 0 0 ;
}
.home-promos{
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.single .wp-post-image{
	margin-bottom: 2em;
}
.footer-section-5 .footer-nav ul li li{
	display: none;
}
input[aria-required="true"]{
/* 	border: 1px solid red; */
}
.tabs-title a,
.accordion-item a{
	display: block;
	font-weight: bold;
	color: #888;
}
.tabs-title.is-active a,
.accordion-item.is-active a{
	color: #333;
}
label, .iradio{
	cursor: pointer;
}
#accessmodal{
	width: 900px;
	max-width: 100%;
}
#accessmodal label.icheck-label{
	max-width: 60%;
}
#accessmodal label.icheck-label h4{
	font-size: 1.3em;
	color: rgba(0,0,0,0.8);
}
.tabs-title > a:focus, .tabs-title > a[aria-selected="true"]{
	background-color: rgba(0,0,0,0.05);
	cursor: default;
}
.tabs-title a:hover{
	color: #333;
}
#accessmodal .tabs-panel .option{
	background-color: rgba(0,0,0,0.03);
	border-radius: 12px;
}
#accessmodal .tabs-panel .option img{
	margin-bottom: 1.5em;
}
.post-not-found{
	padding: 0 1em;
}
.orbit-slide{
	display: block;
}
.records-content .breadcrumb-trail,
.post-type-archive-records .breadcrumb-trail,
.tax-record_products .breadcrumb-trail{
	margin: 2em 0 2em;
}
.align-items-center{
	align-items: center;
}
.records-content .in-operation p{
	text-align: left;
	margin: 1em 2em 1em 0;
}
.records-content .notes .text{
	font-family: Georgia, serif;
	background-color: #fff;
	border: 2px solid rgba(0,0,0,0.15);
	padding: 1.6em 2em 0.5em;
}
.records-content .address{
	background-color: #fff;
	border: 2px solid rgba(0,0,0,0.15);
	border-top: none;
	background-image: url('/wp-content/themes/POTS/img/db-address-top.png');
	background-position: 14px top;
	background-repeat: repeat-x;
	background-size: auto 7px;
	padding: 2.1em 2em 0.5em;
}
.records-content .address small{
	text-transform: uppercase;
	letter-spacing: 0.15em;
}
.records-content .column-left > div,
.records-content .column-right > div,
.records-content .mobile-grid > div{
	margin-bottom: 3em;
}
.records-content .wares .tag,
.records-item .tag{
	display: inline-block;
	margin: 0 1em 1em 0;
	padding: 0.5em 0.8em;
	background-color: #6DBB78;
	color: #fff;
	font-weight: bold;
	border-radius: 0.25em;
}
.records-item .tag{
	font-size: 0.8em;
}
.records-content .wares .tags + p{
	margin-top: 1em;
}
.records-content .makers-marks h4{
	display: inline-block;
}
.records-content .makers-marks span{
	margin-left: 2em;
	font-size: 0.9em;
	color: rgba(0,0,0,0.6);
}
.records-content .makers-marks a{
	display: inline-block;
	margin-right: 1rem;
	margin-bottom: 0.5rem;
	height: 5rem;
	width: 5rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-color: #fff;
	border: 5px solid #fff;
	box-shadow: 0 0 0 2px rgba(0,0,0,0.15);
	position: relative;
}
.records-content .makers-marks a::after{
	content: '';
	background-image: url('/wp-content/themes/POTS/img/icon-expand.png');
	background-size: contain;
	background-repeat: no-repeat;
	height: 1.2rem;
	width: 1.2rem;
	position: absolute;
	bottom: -5px;
	right: -5px;
}
.mm-modal{
	text-align: center;
}
.records-content .same-site ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
}
.records-content .same-site li{
	list-style-type: none;
	margin: 0 0 1.5em;
	width: 46%;
	display: flex;
}
.records-content .same-site i{
	margin-right: 0.8rem;
	color: rgba(0,0,0,0.8);
}
.records-content .same-site li a{
	color: rgba(0,0,0,0.8);
}
.records-content .same-site ul strong{
	display: inline-block;
	line-height: 1.3;
	color: #1779c6;
}
.records-header h1.entry-title{
	font-weight: 800;
	font-size: 3rem;
	margin-top: 0;
	margin-right: 2em;
	color: #4C8BB6;
}
.records-content .modal-gallery{
	border: 2px solid rgba(0,0,0,0.15);
	background-color: #fff;
	padding: 0 1rem;
}
.records-content .modal-gallery .thumbnails a{
	display: inline-block;
	margin-right: 0.8rem;
	margin-bottom: 0.8rem;
	height: 3rem;
	width: 3rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	box-shadow: 0 0 0 2px rgba(0,0,0,0);
}
.records-content .modal-gallery .thumbnails a.here{
	box-shadow: 0 0 0 3px #C19426;
}
.records-content .modal-gallery .thumbnails a.hidden{
	display: none;
}
.records-content .modal-gallery .thumbnails{
	margin-right: 0;
	margin-left: 0;
}
.records-content .modal-gallery .gallery-container > [data-custom-open]{
	position: relative;
	display: block;
	margin-bottom: 1rem;
	text-align: center;
	background-color: #fff;
}
.records-content .modal-gallery .gallery-container > [data-custom-open] img{
	max-height: 280px;
}
/* .records-content .modal-gallery .gallery-container > a::after{
	content: '';
	background-image: url('/wp-content/themes/POTS/img/icon-expand.png');
	background-size: contain;
	background-repeat: no-repeat;
	height: 1.5rem;
	width: 1.5rem;
	position: absolute;
	bottom: 0;
	right: 0;
} */
.records-content .modal-gallery .gallery-container > a::after{
	content: '';
	background-image: url('/wp-content/themes/POTS/img/icon-expand.png');
	background-size: contain;
	background-repeat: no-repeat;
	height: 1.5rem;
	width: 1.5rem;
	position: relative;
	right: 1.5rem;
	display: inline-block;
	vertical-align: bottom;
}
.records-content .modal-gallery .caption{
	text-align: center;
	margin-top: -0.5em;
}
.gal-modal{
	text-align: center;
	max-width: 900px;
	width: auto;
}
.gal-modal img{
	margin: 3rem;
	max-width: calc(100% - 6rem);
}
.close-button{
	color: rgba(0,0,0,0.5);
}
.records-content .same-site{
	border: 2px solid rgba(0,0,0,0.1);
	padding: 0.1em 2em 0.1em;
}
.records-listing .records-item h3{
	display: flex;
	justify-content: space-between;
	line-height: 1.2;
	align-items: center;
}
.records-listing .records-item h3 span:first-child{
	color: #4C8BB6;
	font-weight: 800;
}
.records-listing .records-item h3 span:last-child{
	word-break: keep-all;
	margin-left: 1.5rem;
}
.records-listing .records-item p{
	margin-top: auto;
}
.records-listing .records-item .tags{
	margin-bottom: 1em;
}
.records-listing .records-item a{
	background-color: #fcfdf1;
	background-size: 140% auto;
	background-position: center 30%;
	margin: 1rem;
	padding: 0 2rem 1rem;
	position: relative;
	box-shadow: 0 0 0 2px rgba(0,0,0,0.15);
	height: calc(100% - 2rem);
	display: flex;
	flex-direction: column;
	transition: box-shadow 0.2s ease;
}
.records-listing .records-item a:hover{
	box-shadow: 0 0 0 2px rgba(0,0,0,0.1), 0 2px 3px 2px rgba(0,0,0,0.1);
}
.records-listing .records-item a::before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(255,255,255,0.8);
}
.records-listing .records-item a::after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.65) 0%, rgba(255,255,255,0.65) 40%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.65) 40%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.65) 40%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ffffff', endColorstr='#00ffffff',GradientType=0 );
}
.records-listing .records-item a > *{
	position: relative;
	z-index: 1;
	cursor: pointer;
}
.records-content .gallery-controls{
	display: flex;
	flex-wrap: wrap;
}
.records-content .gallery-controls label{
	margin: 0 1.5rem 1rem 0;
	font-weight: bold;
}
.records-content .gallery-controls label input{
	cursor: pointer;
}
.post-type-archive-records .facets .facetwp-facet-wares,
.post-type-archive-records .facets .facetwp-facet-start_date{
	padding: 1rem;
	display: flex;
	flex-wrap: wrap;
}
.post-type-archive-records .facets .facetwp-facet-wares .facetwp-checkbox,
.post-type-archive-records .facets .facetwp-facet-start_date .facetwp-number{
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: calc(50% - 0.8rem);
}
.post-type-archive-records .facets .facetwp-facet-start_date .facetwp-number{
	margin: 0 0 1.5rem 0.8rem;
}
.post-type-archive-records .facets .facetwp-facet-start_date .facetwp-number:first-child{
	margin: 0 0.8rem 1.5rem 0;
}
.post-type-archive-records .facets .facetwp-facet-start_date .button {
	padding: 0.8em 2em;
	font-size: 1.2rem;
}
.post-type-archive-records .facets > .cell > p{
	margin-left: 1rem;
}
.post-type-archive-records .census-wrapper{
	display: flex;
	margin: 2rem 1rem 3rem;
	border-bottom: 2px solid rgba(0,0,0,0.1);
}
.post-type-archive-records .census-wrapper > div{
	padding-right: 8rem;
}
.post-type-archive-records [data-name=search]{
	text-align: center;
}
.post-type-archive-records .facetwp-btn{
	display: none;
}
.post-type-archive-records input{
	display: inline-block;
	max-width: 30rem;
}
input::placeholder{
	color: rgba(0,0,0,0.5);
	font-weight: bold;
}
.post-type-archive-records span.deleteicon {
	position: relative;
	display: inline;
}
.post-type-archive-records span.deleteicon span{
	position: absolute;
	display: block;
	top: -1px;
	right: 0.5em;
	width: 1.2em;
	height: 1.2em;
	background-size: contain;
	cursor: pointer;
}
.post-type-archive-records .facetwp-counter{
	display: none;
}
[data-tabs-content=census-tabs] .tabs-panel{
	padding: 0;
}
[data-tabs-content=census-tabs] table{
	margin-bottom: 0;
}
[data-tabs-content=census-tabs] table tbody{
	border: 0;
}
#census-tabs .tabs-title{
	margin-bottom: 0;
}
#census-tabs .tabs-title > a{
	font-size: 1.2rem;
	font-weight: 800;
}
#census-tabs, [data-tabs-content=census-tabs]{
	border: 2px solid rgba(0,0,0,0.15);
}
#census-tabs{
	border-bottom: none;
}
.block-promo{
	margin: 1em 0;
	border: 1px solid #4c8bb6;
	overflow: hidden;
	border-radius: 0.3em;
	background-color: rgba(76,139,182,0.1);
}
.block-promo.has-image{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.block-promo.has-image::after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(255,255,255,0.75);
}
.block-promo.has-image > *{
	position: relative;
	z-index: 1;
}
.block-promo.has-image .title{
	text-align: center;
	margin: 1.5em 0 2em;
}
.block-promo a:hover .title{
	color: #4c8bb6;
}
.block-promo a{
	padding: 1em 1.5em 0.1em;
	display: block;
	color: #222;
}
.block-promo .title{
	font-size: 1.4em;
	font-weight: 700;
}

/* ==================================================== */
/*														*/
/*														*/
		@media only screen and (min-width: 600px) {
/*														*/
/*					iPads etc							*/
/* ==================================================== */

	.single .wp-post-image{
		margin-right: 3em;
		float: left;
		max-width: 50%;
	}
	.footer-section-5{
		padding-bottom: 0;
	}
	.footer-section-5 .footer-nav ul{
		-moz-column-count: 5;
	    -moz-column-gap: 4vw;
	    -webkit-column-count: 5;
	    -webkit-column-gap: 4vw;
	    column-count: 5;
	    column-gap: 4vw;
	    width: 100%;
	    margin-bottom: 0;
	}
	.muuri-grid .item{
		width: 24%;
	}
	.entry-content{
		font-size: inherit;
	}
	.n-e-b-item h3{
		font-size: 1.2em;
	}
	.n-e-b-item p {
		font-size: 1em;
	}
	h1.entry-title{
		font-size: 1.5rem;
	}
	.single-events .inline-flex.date-as-calendar{
		margin-top: 2em;
	}
	.newsletters-sidebar{
		margin-bottom: 0;
	}
	.breadcrumbs li{
		font-size: 1.2em;
	}
	.footer-section-4 iframe{
		width: auto;
	}
	.access-box .button{
		font-size: 50%;
	}
	.hero-block-text{
		padding: 6em 6em 7em 1em;
		background-color: #d9d7c7;
	}
	.hero-block-text p{
		color: #5f5a68;
	}
	.header .search-form label input{
		margin-top: 0;
		height: 26px;
	}
	.top-bar input.search-submit,
	.top-bar input.search-field{
		font-size: 0.55em;
	}
	#home-logo a{
		padding: 0;
	}
	#gallerymodal .article-header{
		display: block;
	}
	.footer-section-6 p{
		font-size: 1em;
	}
	.footer-section-6 div:first-child{
		padding-right: 2em;
	}
	.footer-section-6 div:last-child{
		padding-left: 2em;
	}
	.footer-section-6 div:first-child::after{
		position: absolute;
		top:0;
		left: 50%;
		bottom: 0;
		border-bottom: none;
		border-right: 2px solid rgba(0,0,0,0.1);
		margin: 0;
	}
} /* End of media query			 		  */
/* ====================================== */
/* ==================================================== */
/*														*/
/*														*/
		@media only screen and (min-width: 800px) {
/*														*/
/*					desktop								*/
/* ==================================================== */
	.header .top-bar-right ul.menu{
		margin-top: 5em;
	}
	.hero-block-text p{
		font-size: 1.6em;
		margin-left: 2em;
		color: #5f5a68;
	}
	#home-logo a{
		padding: 1.5em;
		max-width: 313px;
	}
	.header .search-form label input{
		margin-top: 0;
		height: inherit;
	}
	.access-box .button{
		font-size: 0.9em;
	}
	#top-bar-menu{
		align-items: center;
	}
	.header .top-bar-right ul.menu{
		font-size: 1em;
	}
	body[data-has-hero="has-hero"]:not(.single,.home) main.main{
	/* body[data-has-hero="has-hero"] main.main{ */
		margin-top: -3em;
	}
	.top-bar input.search-submit{
		font-size: 1em;
	}
	.top-bar input.search-field{
		font-size: 1.25em;
	}
	.main .article-header,
	/* .main div.page, */
	.main .entry-content,
	.main .search-header,
	.side-padding,
	section.search,
	footer.article-footer{
		padding-left: 3em;
		padding-right: 3em;
	}
	.max-width,
	.main .article-header,
	.main div.page,
	.main section.entry-content,
	.main .search-header,
	footer.article-footer{
		/* max-width: 900px; */
		max-width: 1200px;
		margin: auto;
	}
	.max-width-plus{
		max-width: 1200px;
		margin: auto;
	}
	.footer-section-5 .footer-nav ul{
/*
		-moz-column-count: 4;
	    -moz-column-gap: 8vw;
	    -webkit-column-count: 4;
	    -webkit-column-gap: 8vw;
	    column-count: 4;
	    column-gap: 8vw;
	    width: 100%;
*/
	}
	.footer .site-credit{
		margin-left: auto;
	}
	.inner-footer > div{
		padding: 3em 4em;
	}
	.footer-section-4 a{
		display: inline;
	}
	.muuri-grid .item {
		/* max-width: 33%; */
		width: 25%;
	}
	.muuri-grid .title-holder h6{
		margin: 0.5em 0.5em 0.6em;
		font-size: 1em;
	}
	.footer-section-2{
		font-size: 1em;
	}
	.footer .social-media-links{
		margin-top: 3em;
	}
	#gallerymodal.reveal{
/*
		width: auto;
		max-width: 97%;
*/
	}
	.single-events .inline-flex.date-as-calendar{
		margin-top: 4em;
	}
	.newsletter_items-item{
		margin-bottom: 2em;
	}
	.n-e-b-item h5{
		font-size: 0.7em;
	}
	.listing-item .post-type{
		margin: 1em 0;
	}
	.home .orbit-caption a{
		float: right;
		display: inline;
		margin: 0;
	}
	.home-promos{
		padding: 0;
	}
	.home .orbit-wrapper{
		margin-top: 3em;
	}
	.home .entry-content{
		font-size: 1.2em;
		padding: 3em 0;
		margin: 3em 0;
	}
	.inner-footer > div{
		padding: 1em 2em;
	}
	.main .article-header{
		padding-top: 2em;
	}
	.train-items{
		font-size: 1.2em;
	}
	.breadcrumbs{
		margin-bottom: 1rem;
	}
} /* End of media query			 		  */
/* ====================================== */

/*  Low Contrast
    ======================================== */

body[data-contrast="low"] .content > .inner-content,
body[data-contrast="low"] .main .article-header{
	background-color: #bbb;
}
body[data-contrast="low"] .main section,
body[data-contrast="low"] .article-header > *,
body[data-contrast="low"] #top-bar-menu > *,
body[data-contrast="low"] .hero-block,
body[data-contrast="low"] footer.footer,
body[data-contrast="low"] .orbit-wrapper,
body[data-contrast="low"] .listing-item,
body[data-contrast="low"] .newsletters-sidebar{
	opacity: 0.6;
}
body[data-contrast="low"] .trail-items a{
	color: #fff;
}

/*  High Contrast
    ======================================== */

body[data-contrast="high"] .content > .inner-content,
body[data-contrast="high"] .main .article-header{
	background-color: #fff;
}
body[data-contrast="high"] .trail-items a,
body[data-contrast="high"] main p,
body[data-contrast="high"] main li,
body[data-contrast="high"] main h1,
body[data-contrast="high"] main h2,
body[data-contrast="high"] main h3,
body[data-contrast="high"] main h4,
body[data-contrast="high"] main h5,
body[data-contrast="high"] main h6{
	color: #000;
}
body[data-contrast="high"] main .n-e-b-item h5{
	background-color: #000;
	color: #fff;
}

/*  Large text
    ======================================== */

body[data-text="large"] main{
	font-size: 120%;
}
body[data-text="large"] .deleteicon{
	font-size: 1rem !important;
}
body[data-text="large"] main .n-e-b-item h5{
	font-size: 0.7rem !important;
}
body[data-text="large"] .muuri-grid .item{
	width: 33%;
}

/*  XL text
    ======================================== */

body[data-text="xl"] main{
	font-size: 150%;
}
body[data-text="xl"] .deleteicon{
	font-size: 1rem !important;
}
body[data-text="xl"] main .n-e-b-item h5{
	font-size: 0.8rem !important;
}
body[data-text="xl"] .muuri-grid .item{
	width: 49%;
}

/*

	  ____                   _____                    ____  _   _ _  __     __
	 |  _ \                 |_   _|                  / __ \| \ | | | \ \   / /
	 | |_) | __ _ ___  ___    | |  _ __ ___   __ _  | |  | |  \| | |  \ \_/ /
	 |  _ < / _` / __|/ _ \   | | | '_ ` _ \ / _` | | |  | | . ` | |   \   /
	 | |_) | (_| \__ |  __/  _| |_| | | | | | (_| | | |__| | |\  | |____| |
	 |____/ \__,_|___/\___| |_____|_| |_| |_|\__, |  \____/|_| \_|______|_|
	                                          __/ |
	                                         |___/

*/
span.deleteicon span {
	background-image: url(data:image/png;base64,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);
}
.gallery-search::after{
	background-image:  url(data:image/gif;base64,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);
}
